// Compiled by ClojureScript 1.9.562 {}
goog.provide('weathergen.interop.node.path');
goog.require('cljs.core');
var G__34564_34565 = require("path");
weathergen.interop.node.path.join = (G__34564_34565["join"]);

weathergen.interop.node.path.dirname = (G__34564_34565["dirname"]);

weathergen.interop.node.path.basename = (G__34564_34565["basename"]);

weathergen.interop.node.path.extname = (G__34564_34565["extname"]);

weathergen.interop.node.path.isAbsolute = (G__34564_34565["isAbsolute"]);
